<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>The Woman Who Mapped Labrador: The Life and Expedition Diary of Mina Hubbard</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>The Woman Who Mapped Labrador</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Hubbard</namePart>
        <namePart type="given">Mina</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <originInfo>
        <place>
            <placeTerm type="text">Montreal, QC</placeTerm>
        </place>
        <publisher>McGill-Queen's UP</publisher>
        <copyrightDate>2005</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <identifier type="isbn">9780773572997</identifier>
    <location>
        <url usage="primary display" dateLastAccessed="2014-05-16">Http://Site.Ebrary.Com/Lib/Alltitles/Docdetail.Action?Docid=10176130</url>
    </location>
    <subject>
        <topic>Electronic Books.</topic>
    </subject>
    <subject>
        <topic>Electronic books.</topic>
    </subject>
    <subject>
        <topic>Explorers -- Newfoundland and Labrador -- Labrador -- Biography.</topic>
    </subject>
    <subject>
        <topic>Explorers -- Newfoundland and Labrador -- Labrador -- Biography.</topic>
    </subject>
    <subject>
        <topic>Explorers – Newfoundland and Labrador – Labrador – Biography.</topic>
    </subject>
    <subject>
        <topic>Hubbard</topic>
    </subject>
    <subject>
        <topic>Hubbard, Leonidas, -- Mrs. -- Diaries.</topic>
    </subject>
    <subject>
        <topic>Hubbard, Leonidas, -- Mrs. -- Diaries.</topic>
    </subject>
    <subject>
        <topic>Hubbard, Leonidas, -- Mrs. -- Travel -- Newfoundland and Labrador -- Labrador.</topic>
    </subject>
    <subject>
        <topic>Hubbard, Leonidas, -- Mrs. -- Travel -- Newfoundland and Labrador -- Labrador.</topic>
    </subject>
    <subject>
        <topic>Labrador (N.L.) -- Discovery and exploration.</topic>
    </subject>
    <subject>
        <topic>Labrador (N.L.) -- Discovery and exploration.</topic>
    </subject>
    <subject>
        <topic>Labrador (N.L.) – Discovery and Exploration.</topic>
    </subject>
    <subject>
        <topic>Leonidas</topic>
    </subject>
    <subject>
        <topic>– Mrs. – Diaries.</topic>
    </subject>
    <subject>
        <topic>– Mrs. – Travel – Newfoundland and Labrador – Labrador.</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
